
-- .namespace boutons

-- function OnActivate()
	-- if self.Name == "btn_tot01" then
		-- @NavigationManager.SwitchTo(nil,"t01_SearchSite")
		-- -- @SearchInterface.Enabled = true
	-- end
	-- if self.Name == "btn_tot02" then
		-- @NavigationManager.SwitchTo(nil,"t02_SearchSite")
		-- -- @SearchInterface.Enabled = true
	-- end
-- end

